Bug 2069232 - translate-toolkit 3.6.0 not submitted to F36 or Rawhide
Summary: translate-toolkit 3.6.0 not submitted to F36 or Rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: translate-toolkit
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sundeep Anand
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-28 14:01 UTC by Fabio Valentini
Modified: 2022-05-07 04:13 UTC (History)
5 users (show)

Fixed In Version: translate-toolkit-3.6.0-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-07 04:13:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabio Valentini 2022-03-28 14:01:08 UTC
Looks like translate-toolkit 3.6.0 has only been built for F35, but not for F36 or Rawhide:
https://koji.fedoraproject.org/koji/packageinfo?packageID=4012
This leads to the situation that this update is missing from all future Fedora releases entirely.

Please remember to build the 3.6.0 update for rawhide and f36, and to submit the F36 build to bodhi, preferably in time before the F36 final freeze (otherwise GA repositories / installer images might ship an outdated version of translate-toolkit).

Comment 1 Fedora Update System 2022-03-30 08:05:10 UTC
FEDORA-2022-b73a947411 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b73a947411

Comment 2 Fedora Update System 2022-03-31 18:24:34 UTC
FEDORA-2022-b73a947411 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-b73a947411`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b73a947411

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-05-07 04:13:10 UTC
FEDORA-2022-b73a947411 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.